Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:57:18 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Spinning Apple                    162795618           03:38 PM, 19th Feb                     Spinning Apple                    I wanna go to the centerpoint right now so they can give me a new one but i lost the bill can you send me evidence that i ordered it before 6 months           03:42 PM, 19th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:46 PM, 19th Feb                     Spinning Apple                    My inpods gave a problem and the warranty is 6 months and it been a few months i had them           03:47 PM, 19th Feb                     Spinning Apple                    but i lost the bill when I ordered them online on this app           03:47 PM, 19th Feb                   Algaili                   Please be informed at the present time ex
 change option is unavailable, you can only able to return and you can show the order number           03:56 PM, 19th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:56 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125230